.block-text-copyright .copyright-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 1rem;
    padding-bottom: 1rem;
    gap: var(--blox-spacing-x-small);
}

.block-text-copyright .block-copyright,
.block-text-copyright .tagline-container {
    width: 100%;
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    column-gap: 0.25rem;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.block-text-copyright.align-left .block-copyright,
.block-text-copyright.align-left .tagline-container {
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
}

.block-text-copyright.align-right .block-copyright,
.block-text-copyright.align-right .tagline-container {
    justify-content: flex-end;
    align-items: flex-end;
    text-align: right;
}

@media screen and (min-width: 576px) {
    .block-text-copyright.columns-2 .copyright-container{
        flex-direction: row;
    }
}